
##############################
# Country definition for CAN #
##############################


#####################
# Country main data #
#####################

country =
{ tag                    = CSA
  # Resource Reserves
  energy                 = 1000
  metal                  = 1000
  rare_materials         = 500
  oil                    = 500
  supplies               = 500
  money                  = 20
  manpower               = 30
  capital                = 632
  transports             = 10
  escorts                = 1
  diplomacy =
  { relation = { tag = AST value = 200 } # was access = yes
    relation = { tag = BEL value = 150 }
    relation = { tag = BHU value = 200 }
    relation = { tag = ENG value = 200 } # was access = yes
    relation = { tag = FRA value = 150 }
    relation = { tag = GER value = 1 }
    relation = { tag = HOL value = 80 }
    relation = { tag = IRE value = 75 }
    relation = { tag = IRQ value = 100 }
    relation = { tag = ITA value = 1 }
    relation = { tag = NEP value = 200 }
    relation = { tag = NZL value = 200 } # was access = yes
    relation = { tag = OMN value = 150 }
    relation = { tag = SAF value = 200 } # was access = yes
    relation = { tag = USA value = 175 }
    relation = { tag = YEM value = 150 }
  }
  SpyInfo                = { country = "ENG" NumberOfSpies = 3 }
  SpyInfo                = { country = "FRA" NumberOfSpies = 2 }
  SpyInfo                = { country = "SOV" NumberOfSpies = 2 }
  SpyInfo                = { country = "USA" NumberOfSpies = 5 }
  nationalprovinces      = { 677 676 672 670 669 643 644 645 646 647 648 649 650 651 634 635 636 632 633 637 631 638 639 748 717 746 718 720 721 719 715 716 686 685 684 683 682 681 680 679 678 675 674 673 671 642
                           }
  ownedprovinces         = { 677 676 672 670 669 643 644 645 646 647 648 649 650 651 634 635 636 632 633 637 631 638 639 748 717 746 718 720 721 719 715 716 686 685 684 683 682 681 680 679 678 675 674 673 671 642
                           }
  controlledprovinces    = { 677 676 672 670 669 643 644 645 646 647 648 649 650 651 634 635 636 632 633 637 631 638 639 748 717 746 718 720 721 719 715 716 686 685 684 683 682 681 680 679 678 675 674 673 671 642
                           }
  # Commonwealth Tech '36
  # UK 1936 techs
  # ######################
  techapps               = { 1010  1020  1190  1200  1210  1220  14000 2010  2150  2290  2300  2310  2450  2460  2510  3010  3020  3070  4010  4020 
                             4120  4130  5010  5020  5080  5090  5190  5310  6010  6030  6110  6120  8010  8020  8030  8040  8050  8070  8100  8120 
                             9010  9020  9030  9140 
                           }
  policy =
  { date              = { year = 0 month = january day = 0 }
    democratic        = 10
    political_left    = 2
    free_market       = 10
    freedom           = 10
    professional_army = 6
    defense_lobby     = 2
    interventionism   = 4
  }
  headofstate            = { type = 9 id = 45001 }
  headofgovernment       = { type = 9 id = 45002 }
  foreignminister        = { type = 9 id = 45003 }
  armamentminister       = { type = 9 id = 45004 }
  ministerofsecurity     = { type = 9 id = 45005 }
  ministerofintelligence = { type = 9 id = 45006 }
  chiefofstaff           = { type = 9 id = 45007 }
  chiefofarmy            = { type = 9 id = 45008 }
  chiefofnavy            = { type = 9 id = 45009 }
  chiefofair             = { type = 9 id = 45010 }

}
